body {
    background-color: white;
    margin-right: 100px;
  }

  h1 a {
    text-decoration: none;
    color: rgb(50, 70, 143);
    margin: 150px;
    font-size: 40px;
    font-family: verdana;
  }

  ul {
    text-align: center;
    list-style-type: none;
    margin: -80px;
    margin-left: 750px;
    padding: 0;
    overflow: hidden;
    font-size: 18px;

  }

  div.header li {
    float: left;
  }

  div.header li a {
    display: block;
    color: rgb(50, 70, 143);
    text-align: center;
    padding: 17px;
    text-decoration: none;
    border-radius: 10px;
  }

  div.header li a:hover{
    background-color: #f0f9ff;
  }

  div.head  {
    display: block;
    padding: 50px;
    width: 800px;
    margin: 100px;
    margin-left: 300px;
    text-align: center;
    border-radius: 10px;
    font-family: Verdana;

  }

  h2 {
    color: rgb(50, 70, 143);
    font-family: verdana;
  }

  p{
    font-family: verdana;
    font-size: 18px;
  }

  .container div{
    width: 33%;
    float: left;
  }
  .images div{
    width: 33%;
    float: left;
    display: flex;
  }
  .orcwork div{
    width: 50%;
    float: left;
    display: flex;
  }
  .links ul{
    margin-left: -900px;
    margin-top: 10%;
  }
  .links li a{
    line-height: 27px;
    color: rgb(129, 129, 129);
    flex-basis: 85%;
    text-decoration: none;
    margin-left: 30px;
    margin-top: 5px;
    font-family: verdana;
    font-size: 15px;
  }
  .links li{
    margin-left: 1150px;
    border-radius: 10px;
    display: flex;
    justify-content: space-between;
    width: 18%;
    cursor: pointer;
    padding: 14px 9px;
    background-color: rgb(255, 255, 255);
    box-shadow: 5px 5px 18px -7px #202020;
    text-align: left;
    margin-bottom: 20px;

  }
  .links div{
    width: 50%;
    float: left;
  }
  .links  li a:hover{
    margin-left: 20px;
  }
  .links li a:active{
    margin-left: 20px;
    color: #606060;
  }
  .Questions{
    display: block;
    margin-left:300px ;
    margin-right:300px;
  }
  .appdownload {
    display: block;
    display: flex;
    margin-left: 150px;
    background-color: whitesmoke;
    padding: 25px;
    width: 80%;
    border-radius: 10px;
    margin-top: 100px;
    padding-right: 20px;
    box-shadow: 5px 5px 18px -7px #676767;
    margin-bottom: 300px;
 } 
 .appdownload a{
    margin-left: 400px;
 }